MONGOC_READ_CONCERN_DESTROY(3)

NAME
mongoc_read_concern_destroy() - Frees all resources associated with the read concern structure.

SYNOPSIS

void
mongoc_read_concern_destroy (mongoc_read_concern_t *read_concern);

PARAMETERS

read_concern
    A mongoc_read_concern_t \&.

DESCRIPTION

Frees all resources associated with the read concern structure.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.